From 0c8e2977ccd6fe4b4d48340a75c92dddb06e4d23 Mon Sep 17 00:00:00 2001
From: David Carlos <ddavidcarlos1392@gmail.com>
Date: Mar 16 2018 02:30:29 +0000
Subject: [PATCH 6/17] Minor fixes to run ansible deploy.


  - Add some documentation to run deploy locally.

---

diff --git a/Vagrantfile b/Vagrantfile
index 24daa82..41fa18a 100644
--- a/Vagrantfile
+++ b/Vagrantfile
@@ -29,7 +29,8 @@ Vagrant.configure(2) do |config|
     # https://developer.fedoraproject.org/tools/vagrant/vagrant-nfs.html
     # After enable nfs-server, you will need to start the service.
     core.vm.synced_folder "./", "/home/vagrant/kiskadee", type: "nfs", nfs_udp: false
-    core.vm.network "public_network", ip: ips[:core]
+    core.vm.network "public_network", ip: ips[:core], 
+    :bridge => 'virbr0', :dev => 'virbr0'
     core.vm.provider "libvirt" do |v|
       v.memory = 2048
     end
diff --git a/playbook/hosts.local b/playbook/hosts.local
index 2b078eb..05f11e9 100644
--- a/playbook/hosts.local
+++ b/playbook/hosts.local
@@ -1,5 +1,5 @@
 [kiskadee-core]
-core-host ansible_host=10.18.0.115
+core-host ansible_host=192.168.121.6 ansible_user=root
 
 [kiskadee-frontend]
 frontend-host ansible_host=10.18.0.116
